Bug 1417051 - [abrt] maya-calendar: gtk_stack_draw_slide(): maya-calendar killed by SIGSEGV
Summary: [abrt] maya-calendar: gtk_stack_draw_slide(): maya-calendar killed by SIGSEGV
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: maya-calendar
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9b1af9662da8c769acd736028cc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 05:56 UTC by Yamin
Modified: 2017-05-27 11:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-27 11:44:25 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.71 KB, text/plain)
2017-01-27 05:56 UTC, Yamin
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-27 05:56 UTC, Yamin
no flags Details
File: core_backtrace (17.11 KB, text/plain)
2017-01-27 05:56 UTC, Yamin
no flags Details
File: dso_list (17.36 KB, text/plain)
2017-01-27 05:56 UTC, Yamin
no flags Details
File: environ (1.59 KB, text/plain)
2017-01-27 05:56 UTC, Yamin
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-27 05:56 UTC, Yamin
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-27 05:56 UTC, Yamin
no flags Details
File: maps (85.92 KB, text/plain)
2017-01-27 05:57 UTC, Yamin
no flags Details
File: mountinfo (3.23 KB, text/plain)
2017-01-27 05:57 UTC, Yamin
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-27 05:57 UTC, Yamin
no flags Details
File: open_fds (981 bytes, text/plain)
2017-01-27 05:57 UTC, Yamin
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-27 05:57 UTC, Yamin
no flags Details
File: var_log_messages (304 bytes, text/plain)
2017-01-27 05:57 UTC, Yamin
no flags Details

Description Yamin 2017-01-27 05:56:42 UTC
Version-Release number of selected component:
maya-calendar-0.4.0.2-8.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        maya-calendar
crash_function: gtk_stack_draw_slide
executable:     /usr/bin/maya-calendar
global_pid:     2319
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_stack_draw_slide at gtkstack.c:2090
 #1 gtk_stack_render at gtkstack.c:2188
 #2 gtk_css_custom_gadget_draw at gtkcsscustomgadget.c:159
 #3 gtk_css_gadget_draw at gtkcssgadget.c:877
 #4 gtk_stack_draw at gtkstack.c:2115
 #5 gtk_widget_draw_internal at gtkwidget.c:7017
 #6 gtk_container_propagate_draw at gtkcontainer.c:3838
 #7 gtk_container_draw at gtkcontainer.c:3658
 #8 gtk_grid_render at gtkgrid.c:1716
 #9 gtk_css_custom_gadget_draw at gtkcsscustomgadget.c:159

Comment 1 Yamin 2017-01-27 05:56:47 UTC
Created attachment 1244992 [details]
File: backtrace

Comment 2 Yamin 2017-01-27 05:56:49 UTC
Created attachment 1244993 [details]
File: cgroup

Comment 3 Yamin 2017-01-27 05:56:51 UTC
Created attachment 1244994 [details]
File: core_backtrace

Comment 4 Yamin 2017-01-27 05:56:53 UTC
Created attachment 1244995 [details]
File: dso_list

Comment 5 Yamin 2017-01-27 05:56:55 UTC
Created attachment 1244996 [details]
File: environ

Comment 6 Yamin 2017-01-27 05:56:57 UTC
Created attachment 1244997 [details]
File: exploitable

Comment 7 Yamin 2017-01-27 05:56:58 UTC
Created attachment 1244998 [details]
File: limits

Comment 8 Yamin 2017-01-27 05:57:01 UTC
Created attachment 1244999 [details]
File: maps

Comment 9 Yamin 2017-01-27 05:57:02 UTC
Created attachment 1245000 [details]
File: mountinfo

Comment 10 Yamin 2017-01-27 05:57:04 UTC
Created attachment 1245001 [details]
File: namespaces

Comment 11 Yamin 2017-01-27 05:57:05 UTC
Created attachment 1245002 [details]
File: open_fds

Comment 12 Yamin 2017-01-27 05:57:07 UTC
Created attachment 1245003 [details]
File: proc_pid_status

Comment 13 Yamin 2017-01-27 05:57:08 UTC
Created attachment 1245004 [details]
File: var_log_messages

Comment 14 Fabio Valentini 2017-01-28 10:09:56 UTC
Can you provide any info which action leads to this crash, or provide steps to reproduce it?

Comment 15 Yamin 2017-05-27 10:49:36 UTC
I don't know how to reproduce this issue and I won't be able to try I installed Fedora 26 Mate few days ago.


Note You need to log in before you can comment on or make changes to this bug.